العودة   منتديات داماس > قسم البرامج العام > برامج الكمبيوتر والأنترنت

إضافة رد
14-03-2018, 08:18 AM
EGY MAN
عضو فعال
رقم العضوية: 406330
تاريخ التسجيل: Aug 2012
المشاركات: 131
تلقى دعوات الى: 3 موضوع
إعجاب: 112
تلقى 23 إعجاب على 7 مشاركة
 
السلام عليكم ورحمه الله وبركاته


ممكن طلب برنامج net framework 4.5 windows xp 32 bit
يدعم الاكس بى

او حل لهذه المشكله

System.MissingMethodException Int32 System.Environment. get_CurrentManagedThreadId()




14-03-2018, 09:34 AM
abbodi86
مشرف قسم الأنظمة
رقم العضوية: 360561
تاريخ التسجيل: Jan 2011
المشاركات: 2,798
تلقى دعوات الى: 2050 موضوع
إعجاب: 1,411
تلقى 1,971 إعجاب على 686 مشاركة
 
xp لا يقبل أكثر من النسخة 4.0

جرب هذه التجميعة:

https://www.damasgate.com/vb/t410762/

15-03-2018, 07:03 PM
EGY MAN
عضو فعال
رقم العضوية: 406330
تاريخ التسجيل: Aug 2012
المشاركات: 131
تلقى دعوات الى: 3 موضوع
إعجاب: 112
تلقى 23 إعجاب على 7 مشاركة
 
المشاركة الأصلية كتبت بواسطة abbodi86 
xp لا يقبل أكثر من النسخة 4.0

جرب هذه التجميعة:

https://www.damasgate.com/vb/t410762/
بارك الله فيك ...., جاري التجربه


طلب net framework 4.5 windows xp 32 bit



Powered by vBulletin® Version
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
The owner and operator of the site is not responsible for the availability of, or any content provided.
Topics that are written in the site reflect the opinion of the author.
جميع ما يُطرح من مواضيع ومشاركات تعبر عن رأي كاتبها ولا تعبر عن رأي مالك الموقع أو الإدارة بأي حال من الأحوال.